/* ::::: http://www.animalfeed.gr/feed.css ::::: */

.smalltext { color: rgb(255, 255, 255); font-family: Arial,Helvetica,sans-serif; font-size: 10px; text-decoration: none; font-weight: bold; }
.blueSite { color: rgb(204, 0, 0); font-family: Verdana; font-size: 11px; font-weight: bold; text-decoration: none; }
/* ::::: http://www.animalfeed.gr/feed.css ::::: */

.smalltext { color: rgb(255, 255, 255); font-family: Arial,Helvetica,sans-serif; font-size: 10px; text-decoration: none; font-weight: bold; }
.blueSite { color: rgb(204, 0, 0); font-family: Verdana; font-size: 11px; font-weight: bold; text-decoration: none; }
